<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>SiiD Modding</author>
	<contributors>Steenkamp Modding, KarlFarms, LR Modding, BlendArt, JHHG Modding, Drake Schaben</contributors>
    <version>1.0.0.1</version>
	<title>
		<en>John Deere 9020 And 9030 Series</en>
		<de>John Deere 9020 Und 9030 Serie</de>
	</title>

	<description>
<en>
<![CDATA[John Deere 9020 series:
Price: 109.999 $
Power: 280HP - 500HP

9120 - 280 hp 208.8 kW
9220 - 325 hp 242.4 kW
9320 - 375 hp 279.6 kW
9420 - 425 hp 316.9 kW
9520 - 450 hp 335.6 kW
9620 - 500 hp 372.9 kW

John Deere 9030 series:
Price: 159.999 $
Power: 325HP - 530HP

9230 - 325 hp 242.4 kW
9330 - 375 hp 279.6 kW
9430 - 425 hp 316.9 kW
9530 - 475 hp 354.2 kW
9630 - 530 hp 395.2 kW

Configurations:
- Configuration of exhaust pipes
- Configuration of beacon lights
- Configuration of model years
- Tire configuration
- Open door
- StarFire configuration
- PTO, 3 point hitch
- Version settings US, EU, Aussie

Changelog 1.0.0.1:
- Improvement of the 3D model
- Bugs fixed 
]]></en>

<de>
<![CDATA[John Deere 9020 Serie:
Preis: 109999 €
Leistung: 280 PS - 500 PS

9120 - 280 PS 208.8 kW
9220 - 325 PS 242.4 kW
9320 - 375 PS 279.6 kW
9420 - 425 PS 316.9 kW
9520 - 450 PS 335.6 kW
9620 - 500 PS 372.9 kW

John Deere 9030 Serie:
Preis: 159999 €
Leistung: 325 PS - 530 PS

9230 - 325 PS 242.4 kW
9330 - 375 PS 279.6 kW
9430 - 425 PS 316.9 kW
9530 - 475 PS 354.2 kW
9630 - 530 PS 395.2 kW

Konfigurationen:
- Konfiguration der Auspuffrohre
- Konfiguration der Rundumleuchten
- Konfiguration der Modellversionen/Jahre
- Reifenkonfiguration
- Tür animiert
- StarFire-Konfiguration
- Zapfwelle, 3-Punkt-Anhängerkupplung
- Versionskonfiguration: US, EU, Australien

Changelog 1.0.0.1:
- 3D-Modelle verbessert
- Kleinere Fehler behoben
]]></de>

<fr>
<![CDATA[John Deere 9020 series:
Prix: 109.999 €
Puissance: 280cv - 500cv

9120 - 280 cv 208.8 kW
9220 - 325 cv 242.4 kW
9320 - 375 cv 279.6 kW
9420 - 425 cv 316.9 kW
9520 - 450 cv 335.6 kW
9620 - 500 cv 372.9 kW

John Deere 9030 series:
Prix: 159.999 €
Puissance: 325cv - 530cv

9230 - 325 cv 242.4 kW
9330 - 375 cv 279.6 kW
9430 - 425 cv 316.9 kW
9530 - 475 cv 354.2 kW
9630 - 530 cv 395.2 kW

Configurations:
- Configuration des tuyaux d'échappement
- Configuration de BeaconLights
- Configuration des années modèles
- Configuration des pneus
- Porte ouverte
- Configuration StarFire
- PTO, attelage 3 points
- Paramètres de version US, EU, Aussie

Journal des modifications 1.0.0.1:
- Amélioration du modèle 3D
- Bugs corrigés 
]]></fr>
	</description>

	
	<iconFilename>Icon_JohnDeere9XX0Series.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="JohnDeere9X20.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="JohnDeere9030.xml"/>
    </storeItems>
	
		<vehicleTypes>
        <type name="tractor9X20" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="foldable" />
			<specialization name="cover" />
			<specialization name="tensionBelts" />
			<specialization name="trailer" />
			<specialization name="fillVolume" />
			<specialization name="dischargeable" />
        </type>
		        <type name="tractor9X30" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="foldable" />
			<specialization name="cover" />
			<specialization name="tensionBelts" />
			<specialization name="trailer" />
			<specialization name="fillVolume" />
			<specialization name="dischargeable" />
        </type>
		  </vehicleTypes>
		  
		  <jointTypes>
        <jointType name="ChemFarmTank"/>
    </jointTypes>
		  
		  	<l10n>
				<text name="configuration_GPS"><en>Greenstar 3000</en><pl>Greenstar 3000 GPS</pl><de>Greenstar 3000</de><fr>Greenstar 3000</fr></text>
				<text name="configuration_version"><en>Version</en><pl>Wersja</pl><de>Ausführung</de><fr>Version</fr></text>
				<text name="configuration_vintage"><en>Vintage configuration</en><pl>Konfiguracja rocznika</pl><de>Vintage Konfiguration </de><fr>Configuration vintage </fr></text>
				<text name="configuration_standard"><en>Standard</en><pl>Standard</pl><de>Standard</de><fr>La norme</fr></text>
				<text name="configuration_US"><en>US Version</en><pl>US Wersja</pl><de>US Ausführung</de><fr>US Version</fr></text>
				<text name="configuration_EU"><en>EU Version</en><pl>EU Wersja</pl><de>EU Ausführung</de><fr>EU Version</fr></text>
				<text name="configuration_standard_Aussie"><en>Standard Aussie Version</en><pl>Standardowa Australijska Wersja</pl><de>Australische Standardversion</de><fr>Version australienne standard</fr></text>
				<text name="configuration_Aussie_basic"><en>Aussie extended version</en><pl>Australijska wersja rozszerzona</pl><de>Erweiterte australische Version</de><fr>Version etendue australienne</fr></text>
				<text name="configuration_2001_2005"><en>2001-2005</en><pl>2001-2005</pl><de>2001-2005</de><fr>2001-2005</fr></text>
				<text name="configuration_2006_2007"><en>2006-2007</en><pl>2006-2007</pl><de>2006-2007</de><fr>2006-2007</fr></text>
				<text name="configuration_Weight"><en>Weight</en><pl>Waga</pl><de>Gewicht</de><fr>Poids</fr></text>
				<text name="configuration_Weight_Holder"><en>Weight Holder</en><pl>Uchwyt na wagę </pl><de>Gewichthalter</de><fr>Support de poids </fr></text>
				<text name="configuration_ExtraLightFront"><en>Additional front lights</en><pl>Dodatkowe swiatla przednie</pl><de>Zusätzliche Frontlichter</de><fr>Feux avant supplémentaires</fr></text>
				<text name="configuration_Addtanks"><en>Add an extra fuel tank</en><pl>Dodaj dodatkowy zbiornik paliwa</pl><de>Zusatztank</de><fr>Ajouter un réservoir de carburant supplémentaire</fr></text>
				<text name="configuration_Standard_black"><en>Standard black tip</en><pl>Standardowa czarna końcówka</pl><de>Standard - Aufsatz Schwarz</de></text>
				<text name="configuration_Silver_pipe"><en>Silver pipe</en><pl>Srebna rura</pl><de>Rohr Silber</de></text>
				<text name="configuration_Old"><en>Old</en><pl>Starszy</pl><de>Alt</de></text>
				<text name="configuration_New"><en>New</en><pl>Nowszy</pl><de>Neu</de></text>
				<text name="configuration_One"><en>One</en><pl>Jeden</pl><de>Eins</de></text>
				<text name="configuration_Two"><en>Two</en><pl>Dwa</pl><de>Zwei</de></text>
				<text name="configuration_RockBox"><en>RockBox</en><pl>Skrzynka na kamienie</pl><de>Steinkiste</de></text>
				<text name="configuration_beaconsLights"><en>Beacons Lights</en><pl>Koguty</pl><de>Rundumleuchten</de></text>
			</l10n>

</modDesc>